<?php
session_start();
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>

<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
      <div class="item">
        <h2>Vítejte v databázi pacientů </h2>
        <ul class="info">
          <li>Dnes</li>
          <li class="tag">Info</li>
               </ul>
               <br />
Seznam souborů ve zvoleném adresáři :<br><br>
<?

$adresar=Dir("upload");
$tmp=$adresar->Read();
$tmp=$adresar->Read();

while($polozka=$adresar->Read())
{
echo ("<a href='upload\\$polozka\'>$polozka</a><br>"); 
}
$adresar->Close();

?>

      </div>      
    
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
      
               <br />
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
        
           <li><a href="vypis.php">Výpis záznamů</a></li>
           <li><a href="pridat.php">Přidat záznam</a></li>
           <li><a href="hledat.php">Upravit záznam</a></li>
           <li><a href="hledat.php">Smazat záznam</a></li>
           <li><a href="hledat.php">Hledat..</a></li>
    
          </ul>
      </div>  
           <div class="box subMenu">
        <h3>Fotodokumentace:</h3>
        <ul>

        <li><a href="nahrat.php">Nahrát foto do databáze</a></li>
          <li><a href="zip.php">Rozbalit nahrané soubory</a></li>
           
          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
